petsc-3.7.7 2017-09-25
Report Typos and Errors

# MATPARTITIONINGPARMETIS

Creates a partitioning context via the external package PARMETIS. Collective on MPI_Comm

### Input Parameter

part -the partitioning context

### Options Database Keys

| -mat_partitioning_parmetis_coarse_sequential | - use sequential PARMETIS coarse partitioner

Notes: See http://www-users.cs.umn.edu/~karypis/metis/

### Keywords

Partitioning, create, context

### See Also

MatPartitioningSetType(), MatPartitioningType

Level:beginner
Location:src/mat/partition/impls/pmetis/pmetis.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages